<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteSP_BilanSynthetique.xsd"/>
    <xs:include schemaLocation="TLigneSP_BilanSynthetique.xsd"/>


    <xs:complexType name="TPageSP_BilanSynthetique">
        <xs:sequence>
            <xs:element name="EnteteSP_BilanSynthetique" type="TEnteteSP_BilanSynthetique" maxOccurs="1"/>
            <xs:element name="LigneSP_BilanSynthetique" type="TLigneSP_BilanSynthetique" maxOccurs="unbounded"/>
            <xs:element name="Pied" type="TPied" maxOccurs="1"/>
        </xs:sequence>
        <xs:attribute name="CodeEdition" use="required">
            <xs:simpleType>
                <xs:restriction base="xs:string">
                    <xs:length value="4"/>                        
                    <xs:enumeration value="CG06"/>                                                
                </xs:restriction>
            </xs:simpleType>
        </xs:attribute>
        <xs:attribute name="Modele" use="required">
            <xs:simpleType>
                <xs:restriction base="xs:string">
                    <xs:length value="2"/>                        
                    <xs:enumeration value="05"/>                                                
                </xs:restriction>
            </xs:simpleType>
        </xs:attribute>
    </xs:complexType>
</xs:schema>
